<component name="libraryTable">
  <library name="com.android.support:animated-vector-drawable-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/1c79a6dcee12b15628e822dbe6fdcb2cc085c07c/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/1c79a6dcee12b15628e822dbe6fdcb2cc085c07c/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/animated-vector-drawable/25.3.1/animated-vector-drawable-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>